@charset "utf-8";


/* 메인
--------------------------------------------------*/
	.visual_section{overflow-x:hidden;}
	.main_wrap{width:100%;margin-bottom:1px;}
	.main_wrap #contents{width:100%;}/* 확인 후 제거 */
	.visual_wrap{height:347px;}
	.visual_wrap li div{height:347px;}
	


	/* 메인 슬라이드 */
	#index_visual{position:relative}
	.control_box{position:absolute;top:42%;left:50%;margin-left:-613px}
	.control{position:relative;width:1228px}
	.control .prev{position:absolute;display:block;top:50%;left:5%;margin:-15px 0 0}
	.control .next{position:absolute;display:block;top:50%;right:5%;margin:-15px 0 0}
	.control_box .icon{position:absolute;top:-71px;left:50%;width:89px;margin-left:119px;*margin-left:737px;}
	.control_box .play_btn{position:absolute;top:-72px;left:50%;margin-left:168px;*margin-left:786px;padding-left:8px;background:url('../images/main/visual_line.png') no-repeat left center}
	.visual_wrap{position:relative}
	.visual_wrap li{position:absolute;width:100%}
	/* 메인 슬라이드 끝*/


	.main_content:after{display:block;clear:both;content:" ";}
	.main_content{overflow:hidden;width:1110px;margin:0 auto;padding:37px 0 108px;}
	.com_box{float:left;position:relative;}
	.com_box h3{height:47px;}
	.com_box p{width:208px;font-size:11px;line-height:15px;}
	.com_box .go{padding-top:16px;}
	.com_box .more{position:absolute;top:20px;right:0;width:11px;}
	.about_box{width:328px;background:url('../images/main/bg_main_tit1.gif') 100% 53px no-repeat;}
	.tip_box{width:333px;padding-left:56px;background:url('../images/main/bg_main_tit2.gif') 100% 53px no-repeat;}
	.ra_box{width:333px;padding-left:55px;background:url('../images/main/bg_main_tit3.gif') 100% 53px no-repeat;}
	.ra_box .go{padding-top:46px;}
